CREATE TABLE [consulenzaUnica].[dbo].[ProgettiPiramideModello] (
    [chiaveProgettoMod] bigint NOT NULL,
    [chiaveAreaMod] bigint NOT NULL,
    [durata] varchar(255) NULL,
    [nomeProgetto] varchar(50) NULL,
    [note] varchar(255) NULL,
    [percentualeProgetto] numeric(19,7) NULL,
    [dtInizioValidita] datetime NULL,
    [dtAggiornamento] datetime NULL
);
GO

-- Popolamento tabella
-- INSERT INTO [consulenzaUnica].[dbo].[ProgettiPiramideModello]
-- SELECT * FROM [CONSUNI].[consulenzaUnica].[dbo].[ProgettiPiramideModello];
-- GO